<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="qcMailshare">
        <source>Create mailshare</source>
        <target state="translated">Utwórz udostępnioną skrzynkę pocztową</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editMailshare">
        <source>Modify mailshare</source>
        <target state="translated">Edytuj udostępnioną skrzynkę pocztową</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="basicParametersTab">
        <source>Basic parameters</source>
        <target state="translated">Podstawowe parametry</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filtersTab">
        <source>Filters</source>
        <target state="translated">Filtry</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="identitiesTab">
        <source>Identities</source>
        <target state="translated">Tożsamości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxSharingTab">
        <source>Mailbox sharing</source>
        <target state="translated">Udostępnianie skrzynki pocztowej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Konserwacja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vcardTab">
        <source>Information</source>
        <target state="translated">Informacje</target>
      </trans-unit>
    </body>
  </file>
</xliff>
